ATA_TF_LOAD_PIO(9)

NAME
ata_tf_load_pio - send taskfile registers to host controller

SYNOPSIS

void ata_tf_load_pio (struct ata_port * ap, const struct ata_taskfile * tf);

ARGUMENTS

ap  Port to which output is sent

tf  ATA taskfile register set

DESCRIPTION

Outputs ATA taskfile to standard ATA host controller.

LOCKING

Inherited from caller.

AUTHOR
Jeff Garzik.